h1
{
padding:0;
margin:0;
font-family: "OpenSansSemiBold";
font-size:31px;
}

h2
{
padding:0;
margin:0;
font-family: "OpenSansRegular";
font-size:24px;
font-weight:normal;
font-style:normal;
margin-bottom:15px;
margin-top:35px;
}

.tovar_slide_line h2
{
padding:0;
margin:0;
font-family:OpenSansBold;
font-size:24px;
font-weight:normal;
font-style:normal;
}

h3
{
padding:0;
margin:0;
font-family: "OpenSansSemiBold";
font-size:18px;
font-weight:normal;
font-style:normal;
padding-bottom:10px;
padding-top:10px;
}

.all_txt p
{
padding-top:10px;
padding-bottom:10px;
margin-top:0px;
margin-bottom:0;
}

.all_txt ol
{
margin-top:25px;
margin-bottom:25px;
}

.all_txt ol li, .all_txt ul li
{
padding-bottom:10px;
padding-top:10px;
line-height:1.5;
}

.h2
{
padding:0;
margin:0;
font-family:OpenSansBold;
font-size:24px;
font-weight:normal;
font-style:normal;
}

.bx-changepass-table
{
margin:0 auto;
}
